.dashboard .btn-group {
  margin: 0.2em;
}

.dashboard .btn-group button {
  font-size: 0.8em;
}

.dashboard h1 {
  font-size: 1.5em;
}

@media only screen and (max-width: 600px) {
  .dashboard .btn-group {
    width: 100%;
  }

  .generate-reset--buttons > button {
    width: 80%;
  }
}
